WordPress.org

Ready to get started?Download WordPress

Forums

Collapse-O-Matic
[resolved] 1.3.9 Not working?? (5 posts)

  1. vbarrio
    Member
    Posted 3 years ago #

    I just upgraded WordPress to 3.2 and the plugin to 1.3.9 and the plugin seems to have stopped working.

    Here is a link to the page:
    http://genaustin.org/about/staff/

    You can toggle the arrow but it doesn't show anything.

  2. Baden
    Member
    Plugin Author

    Posted 3 years ago #

    @vbarrio: Sorry you are having troubles. If you look at your JavaScript error console there are a bunch of errors being thrown:

    jquery.cycle.all.min.js:16[cycle] terminating; zero elements found by selector
    2Unsafe JavaScript attempt to access frame with URL http://genaustin.org/about/staff/ from frame with URL http://player.vimeo.com/video/22297090?title=0&byline=0&portrait=0. Domains, protocols and ports must match.
    2jquery.js:18Uncaught TypeError: Object #<Object> has no method 'swing'

    try deactivating the vimeo players to see if this is the root of the problem.

  3. Baden
    Member
    Plugin Author

    Posted 3 years ago #

    Looks like you resolved the issue. Care to share what the problem was?

  4. vbarrio
    Member
    Posted 3 years ago #

    I installed the latest version of jquery easing and that seemed to fix all the issues I was having.

    http://gsgd.co.uk/sandbox/jquery/easing/

  5. KatieBen
    Member
    Posted 3 years ago #

    @vbarrio, would you mind explaining how you did that? I'm having the same problem.. thanks. (:

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic